


@media (max-width: 479px) {

.infobar_title              {padding: 0px 0px 0px 0px;  line-height: 50px;}
.infobar_title2             {padding: 30px 0px 50px 0px; line-height: 34px;}
.infobar_body1              {padding: 0px 0px 20px 0px;  line-height: 29px;}

.infobar1                   {padding: 30px 0px 40px 0px; background:#ffffff;}
.infobar1_copy              {padding: 0px 30px 0px 30px; text-align: center !important;}
.infobar1_image_xy          {left: 20px; top: 20px;}
.infobar1_image             {padding: 0px 0px 0px 0px; width:110%;}
.infobar1_expand            {padding: 0px 0px 80px 0px; background:#ffffff; text-align: center!important;}

.infobar2                   {padding: 40px 0px 40px 0px; background:#e5e2e3; text-align: right !important;}
.infobar2_copy              {padding: 20px 20px 0px 20px; text-align: center !important;}
.infobar2_image_xy          {left: -130px; top: -50px;}
.infobar2_image             {padding: 0px 0px 0px 0px; width:95%;}
.infobar2_expand            {padding: 50px 0px 80px 0px; background:#e5e2e3; text-align: center!important;}
    
.infobar3                   {padding-top:60px;  padding-bottom:0px; background:#ffffff;}
.infobar3_copy              {padding: 0px 20px 0px 20px; text-align: center !important;}
.infobar3_image_xy          {left: 20px; top: -30px;}
.infobar3_image             {padding: 0px 0px 0px 0px; width:120%;}
.infobar3_expand            {padding-top:50px;  padding-bottom:20px; background:#ffffff; text-align: center!important;}

.infobar4                   {padding-top:40px;  padding-bottom:60px; background:#ffffff; text-align: center !important;}
    
.digitize_table_image       {margin-left:auto;margin-right:auto;width: 567px;}
.digitize_table             {width: 100%;display: table;}
.digitize_table_row         {display: table-row;}
.digitize_table_cell_left   {width: 100%;vertical-align:top;text-align:center;}
.digitize_table_cell_right  {width: 100%;text-align:center;padding-left:0px;padding-right:0px;padding-bottom:0px; text-align: center!important;}
    
.digitize_title             {font-family:'omnes', Arial, Helvetica; font-size:28px;font-weight:300;color:#505050;letter-spacing:0px;line-height:30px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px; text-align: center!important;}	
.digitize_title2            {font-family:'omnes', Arial, Helvetica; font-size:32px;font-weight:500;color:#e76132;letter-spacing:0px;line-height:40px;padding-top:0px;padding-bottom:10px;padding-left:10px;padding-right:10px; text-align: center!important;}
.digitize_body              {font-family:'omnes', Arial, Helvetica; font-size:16px;font-weight:400;color:#505050;letter-spacing:.5px;line-height:24px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px; text-align: center!important;}
.digitize_body2             {font-family:'omnes', Arial, Helvetica; font-size:19px;font-weight:400;color:#757575;letter-spacing:.5px;line-height:24px;padding-top:0px;padding-bottom:60px;padding-left:10px;padding-right:10px; text-align: center!important;}
.digitize_price             {font-family:'omnes', Arial, Helvetica; font-size:28px;font-weight:400;color:#0b445f;letter-spacing:-.3px;line-height:100%;padding-bottom:00px;padding-left:0px;padding-right:5px;}

.dvdbar                     {padding-top:100px;  padding-bottom:40px;}
.dvdbar_title               {font-family: 'omnes', Georgia, serif; font-size: 32px; font-weight: 500; font-style: normal; line-height: 38px; letter-spacing: -.5; padding: 0px 20px 0px 20px;  text-align: center;}
.dvdbar_body                {font-family: 'omnes', Georgia, serif; font-size: 23px; font-weight: 400; font-style: normal; line-height: 28px; padding: 40px 20px 40px 20px;  text-align: center;}
.dvdbar_bg                  {background-color: #faf9f8;}    
    
}



@media (min-width: 480px) and (max-width: 767px) {

.infobar_title              {padding: 0px 0px 0px 0px;  line-height: 50px;}
.infobar_title2             {padding: 0px 0px 50px 0px; line-height: 34px;}
.infobar_body1              {padding: 0px 0px 20px 0px;  line-height: 29px;}

.infobar1                   {padding: 30px 0px 50px 0px; background:#ffffff;}
.infobar1_copy              {padding: 0px 20px 0px 20px; text-align: center!important;}
.infobar1_image_xy          {left: 20px; top: 20px; }
.infobar1_image             {padding: 0px 0px 0px 0px; width:110%;}
.infobar1_expand            {padding: 0px 0px 20px 0px; background:#ffffff; text-align: center!important;}

.infobar2                   {padding: 40px 0px 40px 0px; background:#e5e2e3; text-align: right !important;}
.infobar2_copy              {padding: 20px 30px 0px 30px; text-align: center!important;}
.infobar2_image_xy          {left: -130px; top: -50px;}
.infobar2_image             {padding: 0px 0px 0px 0px; width:95%;}
.infobar2_expand            {padding: 0px 0px 20px 0px; background:#e5e2e3; text-align: center!important;}
    
.infobar3                   {padding-top:80px;  padding-bottom:20px; background:#ffffff;}
.infobar3_copy              {padding: 0px 0px 0px 20px;text-align: center!important;}
.infobar3_image_xy          {left: 20px; top: -30px;}
.infobar3_image             {padding: 0px 0px 0px 0px; width:120%;}
.infobar3_expand            {padding: 0px 0px 20px 0px; background:#ffffff; text-align: center!important;}

.infobar4                   {padding-top:20px;  padding-bottom:70px; background:#ffffff; text-align: center!important;}
    
.digitize_table_image       {margin-left:auto;margin-right:auto;width: 567px;}
.digitize_table             {width: 100%;display: table;}
.digitize_table_row         {display: table-row;}
.digitize_table_cell_left   {width: 100%;vertical-align:top;text-align:center;}
.digitize_table_cell_right  {width: 100%;text-align:center;padding-left:0px;padding-right:0px;padding-bottom:0px; text-align: center!important;}
    
.digitize_title             {font-family:'omnes', Arial, Helvetica; font-size:28px;font-weight:300;color:#505050;letter-spacing:0px;line-height:30px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px; text-align: center!important;}	
.digitize_title2            {font-family:'omnes', Arial, Helvetica; font-size:32px;font-weight:500;color:#e76132;letter-spacing:0px;line-height:40px;padding-top:0px;padding-bottom:10px;padding-left:10px;padding-right:10px; text-align: center!important;}
.digitize_body              {font-family:'omnes', Arial, Helvetica; font-size:16px;font-weight:400;color:#505050;letter-spacing:.5px;line-height:24px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px; text-align: center!important;}
.digitize_body2             {font-family:'omnes', Arial, Helvetica; font-size:21px;font-weight:400;color:#757575;letter-spacing:.5px;line-height:24px;padding-top:0px;padding-bottom:60px;padding-left:10px;padding-right:10px; text-align: center!important;}
.digitize_price             {font-family:'omnes', Arial, Helvetica; font-size:28px;font-weight:400;color:#0b445f;letter-spacing:-.3px;line-height:100%;padding-bottom:00px;padding-left:0px;padding-right:5px;}

.dvdbar                     {padding-top:100px;  padding-bottom:40px;}
.dvdbar_title               {font-family: 'omnes', Georgia, serif; font-size: 48px; font-weight: 400; font-style: normal; line-height: 46px; letter-spacing: -.5; padding: 0px 20px 0px 20px;  text-align: center;}
.dvdbar_body                {font-family: 'omnes', Georgia, serif; font-size: 28px; font-weight: 400; font-style: normal; line-height: 32px; padding: 40px 20px 40px 20px;  text-align: center;}
.dvdbar_bg                  {background-color: #faf9f8;}

}



@media (min-width: 768px) and (max-width: 991px) {

.infobar_title              {padding: 0px 0px 20px 0px;  line-height: 50px;}
.infobar_title2             {padding: 30px 0px 50px 0px; line-height: 34px;}
.infobar_body1              {padding: 0px 0px 20px 0px;  line-height: 29px;}

.infobar1                   {padding: 60px 0px 80px 0px; background:#ffffff;}
.infobar1_copy              {padding: 0px 0px 0px 20px;}
.infobar1_image_xy          {left: 20px; top: 20px;}
.infobar1_image             {padding: 0px 0px 0px 0px;}
.infobar1_expand            {padding: 0px 0px 80px 0px; background:#ffffff; text-align: center!important;}

.infobar2                   {padding: 40px 0px 40px 0px; background:#e5e2e3; text-align: right !important;}
.infobar2_copy              {padding: 20px 20px 0px 0px;}
.infobar2_image_xy          {left: -120px; top: -25px;}
.infobar2_image             {padding: 0px 0px 0px 0px;}
.infobar2_expand            {padding: 120px 0px 80px 0px; background:#e5e2e3; text-align: center!important;}
    
.infobar3                   {padding-top:70px;  padding-bottom:20px; background:#ffffff;}
.infobar3_copy              {padding: 0px 0px 0px 20px;}
.infobar3_image_xy          {left: 20px; top: 40px;}
.infobar3_image             {padding: 0px 0px 0px 0px; }
.infobar3_expand            {padding-top:100px;  padding-bottom:20px; background:#ffffff; text-align: center!important;}

.infobar4                   {padding-top:50px;  padding-bottom:100px; background:#ffffff;}
    
.digitize_table_image		{margin-left:auto;margin-right:auto;}
.digitize_table 			{width: 100%;display: table;vertical-align:middle;padding:0px;margin:0px;}
.digitize_table_row 		{display: table-row;vertical-align:middle;padding:0px;margin:0px;}
.digitize_table_cell_left 	{height: 100%;display: table-cell;vertical-align:top;padding-top:11px;}
.digitize_table_cell_right 	{height: 100%;display: table-cell;padding-bottom:60px;vertical-align:top;}

.digitize_title 			{font-family:'omnes', Arial, Helvetica; font-size:40px;font-weight:300;color:#505050;letter-spacing:0px;line-height:40px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}	
.digitize_title2 			{font-family:'omnes', Arial, Helvetica; font-size:32px;font-weight:400;color:#505050;letter-spacing:0px;line-height:40px;padding-top:0px;padding-bottom:5px;padding-left:10px;padding-right:10px;}
.digitize_body 				{font-family:'omnes', Arial, Helvetica; font-size:19px;font-weight:400;color:#505050;letter-spacing:.5px;line-height:24px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.digitize_body2 			{font-family:'omnes', Arial, Helvetica; font-size:18px;font-weight:400;color:#505050;letter-spacing:.5px;line-height:21px;padding-top:0px;padding-bottom:20px;padding-left:10px;padding-right:10px;}
.digitize_price 			{font-family:'omnes', Arial, Helvetica; font-size:28px;font-weight:400;color:#0b445f;letter-spacing:-.3px;line-height:100%;padding-bottom:00px;padding-left:0px;padding-right:5px;}     
    
.dvdbar                     {padding-top:70px;  padding-bottom:30px;}
.dvdbar_title               {font-family: 'omnes', Georgia, serif; font-size: 36px; font-weight: 400; font-style: normal; line-height: 38px; letter-spacing: -.5;}
.dvdbar_body                {font-family: 'omnes', Georgia, serif; font-size: 24px; font-weight: 400; font-style: normal; line-height: 28px; padding-top:40px; padding-bottom: 40px; }
.dvdbar_bg                  {background-image:url('../images/digital_conversion/banner_bg.jpg');background-repeat:no-repeat;background-size:contain;background-position:center; background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center;}
    
        
    
}



@media (min-width: 992px) and (max-width: 1199px) {


.infobar_title              {padding: 0px 0px 20px 0px;  line-height: 50px;}
.infobar_title2             {padding: 30px 0px 50px 0px; line-height: 34px;}
.infobar_body1              {padding: 0px 0px 20px 0px;  line-height: 29px;}

.infobar1                   {padding: 60px 0px 80px 0px; background:#ffffff;}
.infobar1_copy              {padding: 0px 0px 0px 0px;}
.infobar1_image_xy          {left: 20px; top: -30px;}
.infobar1_image             {padding: 0px 0px 0px 0px; width:96%;}
.infobar1_expand            {padding: 0px 0px 80px 0px; background:#ffffff; text-align: center!important;}

.infobar2                   {padding: 40px 0px 40px 0px; background:#f6f4f2; text-align: right !important;}
.infobar2_copy              {padding: 20px 0px 0px 0px;}
.infobar2_image_xy          {left: -70px; top: -80px;}
.infobar2_image             {padding: 0px 0px 0px 0px;}
.infobar2_expand            {padding: 120px 0px 80px 0px; background:#f6f4f2; text-align: center!important;}
    
.infobar3                   {padding-top:100px;  padding-bottom:20px; background:#ffffff;}
.infobar3_copy              {padding: 30px 0px 0px 0px;}
.infobar3_image_xy          {left: 20px; top: -20px;}
.infobar3_image             {padding: 0px 0px 0px 0px;}
.infobar3_expand            {padding-top:100px;  padding-bottom:20px; background:#ffffff; text-align: center!important;}

.infobar4                   {padding-top:50px;  padding-bottom:100px; background:#ffffff;}
    
.digitize_table_image		{margin-left:auto;margin-right:auto;}
.digitize_table 			{width: 100%;display: table;vertical-align:middle;padding:0px;margin:0px;}
.digitize_table_row 		{display: table-row;vertical-align:middle;padding:0px;margin:0px;}
.digitize_table_cell_left 	{height: 100%;display: table-cell;vertical-align:top;padding-top:11px;}
.digitize_table_cell_right 	{height: 100%;display: table-cell;padding-bottom:60px;vertical-align:top;}

.digitize_title 			{font-family:'omnes', Arial, Helvetica; font-size:40px;font-weight:300;color:#505050;letter-spacing:0px;line-height:40px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}	
.digitize_title2 			{font-family:'omnes', Arial, Helvetica; font-size:28px;font-weight:400;color:#505050;letter-spacing:0px;line-height:40px;padding-top:0px;padding-bottom:5px;padding-left:10px;padding-right:10px;}
.digitize_body 				{font-family:'omnes', Arial, Helvetica; font-size:19px;font-weight:400;color:#505050;letter-spacing:.5px;line-height:24px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.digitize_body2 			{font-family:'omnes', Arial, Helvetica; font-size:18px;font-weight:400;color:#505050;letter-spacing:.5px;line-height:21px;padding-top:0px;padding-bottom:20px;padding-left:10px;padding-right:10px;}
.digitize_price 			{font-family:'omnes', Arial, Helvetica; font-size:28px;font-weight:400;color:#0b445f;letter-spacing:-.3px;line-height:100%;padding-bottom:00px;padding-left:0px;padding-right:5px;}     

    
.dvdbar                     {padding-top:130px;  padding-bottom:110px;}
.dvdbar_title               {font-family: 'omnes', Georgia, serif; font-size: 40px; font-weight: 400; font-style: normal; line-height: 38px; letter-spacing: -.5;}
.dvdbar_body                {font-family: 'omnes', Georgia, serif; font-size: 28px; font-weight: 400; font-style: normal; line-height: 28px; padding-top:40px; padding-bottom: 40px; }
.dvdbar_bg                  {background-image:url(../images/digital_conversion/banner_bg.jpg);background-repeat:no-repeat;background-size:contain;background-position:center; background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center;}
    
        
    
}



@media (min-width: 1200px) and (max-width: 1477px) {

  
.infobar_title              {padding: 0px 0px 20px 0px;  line-height: 50px;}
.infobar_title2             {padding: 30px 0px 50px 0px; line-height: 34px;}
.infobar_body1              {padding: 0px 0px 20px 0px;  line-height: 29px;}

.infobar1                   {padding: 60px 0px 80px 0px; background:#ffffff;}
.infobar1_copy              {padding: 0px 0px 0px 0px;}
.infobar1_image_xy          {left: 20px; top: -30px;}
.infobar1_image             {padding: 0px 0px 0px 0px; width:96%;}
.infobar1_expand            {padding: 0px 0px 80px 0px; background:#ffffff; text-align: center!important;}

.infobar2                   {padding: 40px 0px 40px 0px; background:#f6f4f2; text-align: right !important;}
.infobar2_copy              {padding: 20px 0px 0px 0px;}
.infobar2_image_xy          {left: 0px; top: -80px;}
.infobar2_image             {padding: 0px 0px 0px 0px;}
.infobar2_expand            {padding: 120px 0px 80px 0px; background:#f6f4f2; text-align: center!important;}
    
.infobar3                   {padding-top:100px;  padding-bottom:20px; background:#ffffff;}
.infobar3_copy              {padding: 00px 0px 0px 0px;}
.infobar3_image_xy          {left: 20px; top: -90px;}
.infobar3_image             {padding: 0px 0px 0px 0px;}
.infobar3_expand            {padding-top:100px;  padding-bottom:20px; background:#ffffff; text-align: center!important;}

.infobar4                   {padding-top:50px;  padding-bottom:100px; background:#ffffff;}
    
.digitize_table_image		{margin-left:auto;margin-right:auto;}
.digitize_table 			{width: 100%;display: table;vertical-align:middle;padding:0px;margin:0px;}
.digitize_table_row 		{display: table-row;vertical-align:middle;padding:0px;margin:0px;}
.digitize_table_cell_left 	{height: 100%;display: table-cell;vertical-align:top;padding-top:11px;}
.digitize_table_cell_right 	{height: 100%;display: table-cell;padding-bottom:60px;vertical-align:top;}

.digitize_title 			{font-family:'omnes', Arial, Helvetica; font-size:40px;font-weight:300;color:#505050;letter-spacing:0px;line-height:40px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}	
.digitize_title2 			{font-family:'omnes', Arial, Helvetica; font-size:32px;font-weight:400;color:#505050;letter-spacing:0px;line-height:40px;padding-top:0px;padding-bottom:5px;padding-left:10px;padding-right:10px;}
.digitize_body 				{font-family:'omnes', Arial, Helvetica; font-size:19px;font-weight:400;color:#505050;letter-spacing:.5px;line-height:24px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.digitize_body2 			{font-family:'omnes', Arial, Helvetica; font-size:18px;font-weight:400;color:#505050;letter-spacing:.5px;line-height:21px;padding-top:0px;padding-bottom:20px;padding-left:10px;padding-right:10px;}
.digitize_price 			{font-family:'omnes', Arial, Helvetica; font-size:28px;font-weight:400;color:#0b445f;letter-spacing:-.3px;line-height:100%;padding-bottom:00px;padding-left:0px;padding-right:5px;}     

.dvdbar                     {padding-top:130px;  padding-bottom:100px;}
.dvdbar_title               {font-family: 'omnes', Georgia, serif; font-size: 45px; font-weight: 400; font-style: normal; line-height: 46px; letter-spacing: -.5;}
.dvdbar_body                {font-family: 'omnes', Georgia, serif; font-size: 28px; font-weight: 400; font-style: normal; line-height: 32px; padding-top:40px; padding-bottom: 40px; }
.dvdbar_bg                  {background-image:url(../images/digital_conversion/banner_bg.jpg);background-repeat:no-repeat;background-size:contain;background-position:center; background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center;}
    
     
    
}



@media (min-width: 1478px) {

.infobar_title              {padding: 0px 0px 20px 0px;  line-height: 50px;}
.infobar_title2             {padding: 30px 0px 50px 0px; line-height: 34px;}
.infobar_body1              {padding: 0px 0px 20px 0px;  line-height: 29px;}

.infobar1                   {padding: 60px 0px 80px 0px; background:#ffffff;}
.infobar1_copy              {padding: 0px 0px 0px 0px;}
.infobar1_image_xy          {left: 20px; top: -30px;}
.infobar1_image             {padding: 0px 0px 0px 0px; width:96%;}
.infobar1_expand            {padding: 0px 0px 80px 0px; background:#ffffff; text-align: center!important;}

.infobar2                   {padding: 40px 0px 40px 0px; background:#f6f4f2; text-align: right !important;}
.infobar2_copy              {padding: 20px 0px 0px 0px;}
.infobar2_image_xy          {left: 0px; top: -80px;}
.infobar2_image             {padding: 0px 0px 0px 0px;}
.infobar2_expand            {padding: 120px 0px 80px 0px; background:#f6f4f2; text-align: center!important;}
    
.infobar3                   {padding-top:100px;  padding-bottom:20px; background:#ffffff;}
.infobar3_copy              {padding: 30px 0px 0px 0px;}
.infobar3_image_xy          {left: 20px; top: -20px;}
.infobar3_image             {padding: 0px 0px 0px 0px;}
.infobar3_expand            {padding-top:100px;  padding-bottom:20px; background:#ffffff; text-align: center!important;}

.infobar4                   {padding-top:50px;  padding-bottom:100px; background:#ffffff;}
    

.digitize_table_image		{margin-left:auto;margin-right:auto;}
.digitize_table 			{width: 100%;display: table;vertical-align:middle;padding:0px;margin:0px;}
.digitize_table_row 		{display: table-row;vertical-align:middle;padding:0px;margin:0px;}
.digitize_table_cell_left 	{height: 100%;display: table-cell;vertical-align:top;padding-top:11px;}
.digitize_table_cell_right 	{height: 100%;display: table-cell;padding-bottom:60px;vertical-align:top;}

.digitize_title 			{font-family:'omnes', Arial, Helvetica; font-size:40px;font-weight:300;color:#505050;letter-spacing:0px;line-height:40px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}	
.digitize_title2 			{font-family:'omnes', Arial, Helvetica; font-size:32px;font-weight:400;color:#505050;letter-spacing:0px;line-height:40px;padding-top:0px;padding-bottom:5px;padding-left:10px;padding-right:10px;}
.digitize_body 				{font-family:'omnes', Arial, Helvetica; font-size:19px;font-weight:400;color:#505050;letter-spacing:.5px;line-height:24px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.digitize_body2 			{font-family:'omnes', Arial, Helvetica; font-size:18px;font-weight:400;color:#505050;letter-spacing:.5px;line-height:21px;padding-top:0px;padding-bottom:20px;padding-left:10px;padding-right:10px;}
.digitize_price 			{font-family:'omnes', Arial, Helvetica; font-size:28px;font-weight:400;color:#0b445f;letter-spacing:-.3px;line-height:100%;padding-bottom:00px;padding-left:0px;padding-right:5px;}   

.dvdbar                     {padding-top:150px;  padding-bottom:80px;}
.dvdbar_title               {font-family: 'omnes', Georgia, serif; font-size: 45px; font-weight: 400; font-style: normal; line-height: 46px; letter-spacing: -.5;}
.dvdbar_body                {font-family: 'omnes', Georgia, serif; font-size: 28px; font-weight: 400; font-style: normal; line-height: 32px; padding-top:40px; padding-bottom: 40px; }
.dvdbar_bg                  {background-image:url(../images/digital_conversion/banner_bg.jpg); background-repeat:no-repeat;background-size:contain;background-position:center; background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center;}
    
    
    
}





